package test05.mapper;

import org.apache.ibatis.annotations.Mapper;
import test05.pojo.Student;

import java.util.List;

@Mapper
public interface StudentMapper {
    List<Student> selectStudent(Student student, int offset, int pageSize);
    int selectStudentCount(Student student);
    int insertStudent(Student student);
    int updateStudent(Student student);
    int deleteStudent(Student student);
}
